CVE-2002-1006

2002-10-04T00:00:00
ID CVE-2002-1006
Type cve
Reporter NVD
Modified 2008-09-05T16:29:31

Description

Cross-site scripting (XSS) vulnerability in BBC Education Text to Speech Internet Enhancer (Betsie) 1.5.11 and earlier allows remote attackers to execute arbitrary web script via parserl.pl.